{
  "character_id": "camilla_(fire_emblem)",
  "character_name": "Camilla Nohr",
  "identity": {
    "base_specs": "1girl, curvaceous build, fair skin",
    "hair": "long wavy lavender hair, hair covering one eye",
    "eyes": "purple eyes",
    "hands": "purple nails",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": "black tiara"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "black armor, gold trim",
      "headwear": "",
      "top": "belt between breasts, cleavage",
      "bottom": "purple sash, pelvic curtain, black panties",
      "legwear": "black armored thigh boots",
      "footwear": "gold heels",
      "hands": "purple velvet gloves",
      "accessories": "purple cape, large axe"
    }
  },
  "styles": {
    "aesthetic": "battlefield,night,gothic, fire emblem style",
    "primary_color": "black",
    "secondary_color": "gold",
    "tertiary_color": "purple"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/fecamilla-illu-nvwls-v2.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Fire Emblem"
  ]
}
